Contents
Index 🔎︎

# LCase Function

Converts all upper-case letters in a string to lower-case.

See also: UCase Function

### Syntax:

LCase (Text As String)

### Return value:

String

### Parameters:

Text: Any string expression that you want to convert.

### Error codes:

5 Invalid procedure call

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' Returns "blackpool"
        Print UCase(sVar) ' Returns "BLACKPOOL"
    End Sub

Related Topics

String functions